#results{
	position:absolute; 
    z-index:3;
	background-color: #fff;
	color: white;
	margin-left: 4px;
	width: 202px;
	-webkit-box-shadow: 0px 6px 10px #000000;	/* webkit browser*/ -moz-box-shadow: 0px 6px 10px #000000;	/* firefox */ box-shadow: 0px 6px 10px #000000;
}

#onstatus{
	width: 20px;
}

#results a{
	color: black;
	text-decoration: none;
}

#avatarsearch{
	width: 25px;
	height: 25px;
	float:left;
}

#avatarsearch img{
	width: 25px;
	height: 25px;
}

#searchedChannelLink{
	height: 25px;
	float: left;
	font-size: 0.8em;
	text-align: left;
	margin-left: 5px;
	color: white;
	line-height: 25px;
	vertical-align: middle;
}

#searchedChannelLink a{
	color: white;
	padding-top: 10px;
}

#onstatussearch{
	width: 25px;
	height: 25px;
	float: right;
}

#onstatussearch img{
	padding-top: 2px;
}

#searchchannellinks{
	width: 202px;
	height: 25px;
	float: none;
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 2px solid white;
	background-color: #142332;
}

.maskchannel_search{
	width: 255px;
	height: 25px;
}